

<?php
				$booking_date = "2016-08-20";
				$due_date=date('Y-m-d', strtotime($booking_date. ' - 14 days'));
				$today_date=date("Y-m-d");
				
				if(strtotime($due_date)<strtotime($today_date)){
					echo " Due , ";	
				}
				else {
					echo " No , ";
				}
				
				echo "booking_date: $booking_date , due_date: $due_date , today_date: $today_date ";	
				//$pieces = explode("-", $diff->format("%R%a"));
?>
<br />
<br />
<?php
				$booking_date = "2016-06-20";
				$due_date=date('Y-m-d', strtotime($booking_date. ' - 14 days'));
				$today_date=date("Y-m-d");
				
				if(strtotime($due_date)<strtotime($today_date)){
					echo " Due , ";	
				}
				else {
					echo " No , ";
				}
				
				echo "booking_date: $booking_date , due_date: $due_date , today_date: $today_date ";	
				//$pieces = explode("-", $diff->format("%R%a"));
?>
<br />
<br />
<?php
				$booking_date = "2016-06-17";
				$due_date=date('Y-m-d', strtotime($booking_date. ' - 14 days'));
				$today_date=date("Y-m-d");
				
				if(strtotime($due_date)<strtotime($today_date)){
					echo " Due , ";	
				}
				else {
					echo " No , ";
				}
				
				echo "booking_date: $booking_date , due_date: $due_date , today_date: $today_date ";	
				//$pieces = explode("-", $diff->format("%R%a"));
?>
